source: 'https://tripletwenty.net/wp-content/uploads/2020/01/avco_s4_logo_3-1024x1024.jpg'
filename: adventure-corp-s4e02
etag: '"3f9a1-59b8e5f7f2065"'
last-modified: 'Tue, 07 Jan 2020 15:24:33 GMT'
expires: ''
